@media (prefers-color-scheme: dark) {
    :root {
        --font-color: rgba(215, 178, 184, 1);
        --background-color: rgba(41, 21, 25, 1.0);
        --heading-color: rgba(215, 178, 184, 1);
        --link-color: rgba(0, 0, 255, 1.0);
        --visited-color: rgba(173, 0, 173, 1.0);
        --hover-color: rgba(138, 43, 226, 1.0);
        --active-color: rgba(255, 0, 0, 1.0);
        --table-border-color: rgba(0, 0, 0, 1.0);
        --table-caption-color: rgba(169, 169, 169, 1.0);
        --table-shadow-color: rgba(128, 128, 128, 1.0);
        --table-hover-color: rgba(236, 203, 167, 1.0);
        --sprache-shadow-color: rgba(137, 72, 83, 1.0);
        /* Ab hier folgt die navigation */
        --nav-background-color: rgba(0, 0, 0, 1.0);
        --nav-font-color: rgba(242, 240, 171, 1.0);
        --nav-ul-bg-color: rgba(0, 0, 0, 1.0);
        --nav-li-link-color: rgba(242, 240, 171, 1.0);
        --nav-li-hover-color: rgba(48, 18, 21, 1);
        --nav-li-visited-color: rgba(212, 153, 89, 1.0);
        --nav-a-hover-color: rgba(255, 200, 48, 1.0);
        --nav-text-shadow-color: rgba(45, 17, 20, 1);
        --nav-a-active-color: rgba(247, 154, 87, 1.0);
        --nav-a-active-background: rgba(67, 25, 30, 1);
        --nav-dropdown-background: rgba(0, 0, 0, 1);
        --nav-dropdown-shadow: rgba(127, 67, 76, 1);
        --navigation-background: rgba(0, 0, 0, 1);
        /* Ab hier folgen Formulare */
        --textarea-background: rgba(43, 3, 7, 1.0);
        --textarea-color: rgba(255,255,255, 1.0);
        --textarea-border: rgba(92, 0, 0, 1.0);
    }

    img {
        opacity: 0.8;
        transition: opacity ease-in-out 0.25s;
    }

    img:hover {
        opacity: 1;
        transition: opacity ease-in-out 0.25s;
    }
}